{
  "submission_id": "3032746",
  "keywords": [
    {
      "keyword_id": "32663",
      "keyword_name": "aphrodisiac",
      "contributed": "f",
      "submissions_count": "878"
    },
    {
      "keyword_id": "66041",
      "keyword_name": "aphrodisiacs",
      "contributed": "f",
      "submissions_count": "79"
    },
    {
      "keyword_id": "9108",
      "keyword_name": "breeding",
      "contributed": "f",
      "submissions_count": "11062"
    },
    {
      "keyword_id": "1442",
      "keyword_name": "brother",
      "contributed": "f",
      "submissions_count": "7979"
    },
    {
      "keyword_id": "23007",
      "keyword_name": "brother and sister",
      "contributed": "f",
      "submissions_count": "4542"
    },
    {
      "keyword_id": "27056",
      "keyword_name": "brother/sister",
      "contributed": "f",
      "submissions_count": "3373"
    },
    {
      "keyword_id": "79",
      "keyword_name": "cum",
      "contributed": "f",
      "submissions_count": "196807"
    },
    {
      "keyword_id": "24224",
      "keyword_name": "cum in pussy",
      "contributed": "f",
      "submissions_count": "29070"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1104137"
    },
    {
      "keyword_id": "1465",
      "keyword_name": "heat",
      "contributed": "f",
      "submissions_count": "5003"
    },
    {
      "keyword_id": "1440",
      "keyword_name": "human",
      "contributed": "f",
      "submissions_count": "110001"
    },
    {
      "keyword_id": "967",
      "keyword_name": "impregnation",
      "contributed": "f",
      "submissions_count": "16982"
    },
    {
      "keyword_id": "8421",
      "keyword_name": "inbreeding",
      "contributed": "f",
      "submissions_count": "910"
    },
    {
      "keyword_id": "68",
      "keyword_name": "incest",
      "contributed": "f",
      "submissions_count": "46840"
    },
    {
      "keyword_id": "169093",
      "keyword_name": "incestuous pregnancy",
      "contributed": "f",
      "submissions_count": "596"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1214595"
    },
    {
      "keyword_id": "11507",
      "keyword_name": "male/female",
      "contributed": "f",
      "submissions_count": "98544"
    },
    {
      "keyword_id": "464",
      "keyword_name": "pokemon",
      "contributed": "f",
      "submissions_count": "196829"
    },
    {
      "keyword_id": "29631",
      "keyword_name": "pokephilia",
      "contributed": "f",
      "submissions_count": "3694"
    },
    {
      "keyword_id": "1578",
      "keyword_name": "pregnancy",
      "contributed": "f",
      "submissions_count": "15243"
    },
    {
      "keyword_id": "406",
      "keyword_name": "pregnant",
      "contributed": "f",
      "submissions_count": "23973"
    },
    {
      "keyword_id": "1630",
      "keyword_name": "sister",
      "contributed": "f",
      "submissions_count": "7677"
    },
    {
      "keyword_id": "167133",
      "keyword_name": "sliggoo",
      "contributed": "f",
      "submissions_count": "71"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "11",
  "create_datetime": "2023-06-16 04:13:54.22697+00",
  "create_datetime_usertime": "16 Jun 2023 06:13 CEST",
  "last_file_update_datetime": "2023-06-16 04:09:57.356946+00",
  "last_file_update_datetime_usertime": "16 Jun 2023 06:09 CEST",
  "username": "FestivalGrey",
  "user_id": "1078400",
  "user_icon_file_name": "272785_FestivalGrey_fest_headshot.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/272/272785_FestivalGrey_fest_headshot.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/272/272785_FestivalGrey_fest_headshot.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/272/272785_FestivalGrey_fest_headshot.png",
  "file_name": "4538005_FestivalGrey_heating_up_2_ib.rtf",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4538/4538005_FestivalGrey_heating_up_2_ib.rtf",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4538/4538005_FestivalGrey_heating_up_2_ib.rtf",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4538/4538005_FestivalGrey_heating_up_2_ib.rtf",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4538/4538005_FestivalGrey_heating_up_2_ib.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4538/4538005_FestivalGrey_heating_up_2_ib.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4538/4538005_FestivalGrey_heating_up_2_ib.jpg",
  "thumb_huge_x": "120",
  "thumb_huge_y": "120",
  "thumb_large_x": "120",
  "thumb_large_y": "120",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "files": [
    {
      "file_id": "4538005",
      "file_name": "4538005_FestivalGrey_heating_up_2_ib.rtf",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4538/4538005_FestivalGrey_heating_up_2_ib.rtf",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4538/4538005_FestivalGrey_heating_up_2_ib.rtf",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4538/4538005_FestivalGrey_heating_up_2_ib.rtf",
      "mimetype": "text/rtf",
      "submission_id": "3032746",
      "user_id": "1078400",
      "submission_file_order": "0",
      "full_size_x": null,
      "full_size_y": null,
      "screen_size_x": null,
      "screen_size_y": null,
      "preview_size_x": null,
      "preview_size_y": null,
      "initial_file_md5": "b2353e6473b3ba1347cec8ea02229330",
      "full_file_md5": "b2353e6473b3ba1347cec8ea02229330",
      "large_file_md5": "",
      "small_file_md5": "",
      "thumbnail_md5": "36005daa388133cf412ac1c560457771",
      "deleted": "f",
      "create_datetime": "2023-06-16 04:09:57.356946+00",
      "create_datetime_usertime": "16 Jun 2023 06:09 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4538/4538005_FestivalGrey_heating_up_2_ib.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4538/4538005_FestivalGrey_heating_up_2_ib.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4538/4538005_FestivalGrey_heating_up_2_ib.jpg",
      "thumb_huge_x": "120",
      "thumb_huge_y": "120",
      "thumb_large_x": "120",
      "thumb_large_y": "120",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120"
    }
  ],
  "pools": [
    {
      "pool_id": "86292",
      "name": "Commissions",
      "description": "Stories written on commission.",
      "count": "72",
      "submission_left_submission_id": "3032722",
      "submission_left_file_name": "4537963_FestivalGrey_heating_up_1_ib.rtf",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4537/4537963_FestivalGrey_heating_up_1_ib.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4537/4537963_FestivalGrey_heating_up_1_ib.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4537/4537963_FestivalGrey_heating_up_1_ib.jpg",
      "submission_left_thumb_huge_x": "120",
      "submission_left_thumb_huge_y": "90",
      "submission_left_thumb_large_x": "120",
      "submission_left_thumb_large_y": "90",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "90",
      "submission_right_submission_id": "3042834",
      "submission_right_file_name": "4553527_FestivalGrey_new_ghost_ib.rtf",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4553/4553527_FestivalGrey_new_ghost_ib.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4553/4553527_FestivalGrey_new_ghost_ib.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4553/4553527_FestivalGrey_new_ghost_ib.jpg",
      "submission_right_thumb_huge_x": "120",
      "submission_right_thumb_huge_y": "120",
      "submission_right_thumb_large_x": "120",
      "submission_right_thumb_large_y": "120",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120"
    },
    {
      "pool_id": "86321",
      "name": "Incest",
      "description": "Stories featuring families having fun together.",
      "count": "3",
      "submission_left_submission_id": "3031039",
      "submission_left_file_name": "4535104_FestivalGrey_champion_s_choice_ib.rtf",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4535/4535104_FestivalGrey_champion_s_choice_ib.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4535/4535104_FestivalGrey_champion_s_choice_ib.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4535/4535104_FestivalGrey_champion_s_choice_ib.jpg",
      "submission_left_thumb_huge_x": "120",
      "submission_left_thumb_huge_y": "120",
      "submission_left_thumb_large_x": "120",
      "submission_left_thumb_large_y": "120",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120"
    },
    {
      "pool_id": "86289",
      "name": "Pokemon",
      "description": "Stories and artwork featuring the pokemon franchise",
      "count": "99",
      "submission_left_submission_id": "3032722",
      "submission_left_file_name": "4537963_FestivalGrey_heating_up_1_ib.rtf",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4537/4537963_FestivalGrey_heating_up_1_ib.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4537/4537963_FestivalGrey_heating_up_1_ib.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4537/4537963_FestivalGrey_heating_up_1_ib.jpg",
      "submission_left_thumb_huge_x": "120",
      "submission_left_thumb_huge_y": "90",
      "submission_left_thumb_large_x": "120",
      "submission_left_thumb_large_y": "90",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "90",
      "submission_right_submission_id": "3042733",
      "submission_right_file_name": "4553383_FestivalGrey_tied_up_pic_version_pixelyteskunk_.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4553/4553383_FestivalGrey_tied_up_pic_version_pixelyteskunk_.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4553/4553383_FestivalGrey_tied_up_pic_version_pixelyteskunk__noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4553/4553383_FestivalGrey_tied_up_pic_version_pixelyteskunk__noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "93",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "155",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "232"
    },
    {
      "pool_id": "86320",
      "name": "Preg",
      "description": "Stories themed around pregnancy, breeding, or impregnation.",
      "count": "133",
      "submission_left_submission_id": "3032741",
      "submission_left_file_name": "4537988_FestivalGrey_metroid_ib.rtf",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4537/4537988_FestivalGrey_metroid_ib.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4537/4537988_FestivalGrey_metroid_ib.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4537/4537988_FestivalGrey_metroid_ib.jpg",
      "submission_left_thumb_huge_x": "120",
      "submission_left_thumb_huge_y": "106",
      "submission_left_thumb_large_x": "120",
      "submission_left_thumb_large_y": "106",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "106",
      "submission_right_submission_id": "3042733",
      "submission_right_file_name": "4553383_FestivalGrey_tied_up_pic_version_pixelyteskunk_.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4553/4553383_FestivalGrey_tied_up_pic_version_pixelyteskunk_.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4553/4553383_FestivalGrey_tied_up_pic_version_pixelyteskunk__noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4553/4553383_FestivalGrey_tied_up_pic_version_pixelyteskunk__noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "93",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "155",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "232"
    },
    {
      "pool_id": "86600",
      "name": "Story Series: Heating Up",
      "description": "A two-part commission series featuring trainer/pokemon, breeding, heat, and incest themes.",
      "count": "2",
      "submission_left_submission_id": "3032722",
      "submission_left_file_name": "4537963_FestivalGrey_heating_up_1_ib.rtf",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4537/4537963_FestivalGrey_heating_up_1_ib.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4537/4537963_FestivalGrey_heating_up_1_ib.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4537/4537963_FestivalGrey_heating_up_1_ib.jpg",
      "submission_left_thumb_huge_x": "120",
      "submission_left_thumb_huge_y": "90",
      "submission_left_thumb_large_x": "120",
      "submission_left_thumb_large_y": "90",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "90"
    }
  ],
  "description": "[url=https://inkbunny.net/s/3032722]<- FIRST[/url] | CURRENT\n\nPart 2 of a 2-part commission for anonymous! In which Afi and Orphys's offspring is grown, as is Afi's daughter Jo. The two of them go on a journey and end up dealing with some heat of their own...\n\n[url=https://archiveofourown.org/works/26240950/chapters/64385680#workskin]Full story here![/url]\n",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'><a href=\"https://inkbunny.net/s/3032722\" rel=\"nofollow\">&lt;- FIRST</a> | CURRENT<br /><br />Part 2 of a 2-part commission for anonymous! In which Afi and Orphys&#039;s offspring is grown, as is Afi&#039;s daughter Jo. The two of them go on a journey and end up dealing with some heat of their own...<br /><br /><a href=\"https://archiveofourown.org/works/26240950/chapters/64385680#workskin\" rel=\"nofollow\">Full story here!</a><br /></span>",
  "writing": "Over half a decade had passed since Afi’s escapades with Orphys and her bringing in a flock of new Goomy into the world, and she had kept her promise to herself. The oldest of the critters, a pugnacious male Goomy, had been given to Jo as her first pokemon.\n\nJo had grown from an early teen to a young woman just shy of her nineteenth birthday, and she had followed in her mother’s footsteps and embarked on a pokemon journey as soon as she came of age. Afi and Orphys had both stood by the gate to their cottage, waving goodbye, as Jo walked resolutely along, backpack with supplies slung over her shoulders and her pokemon—a Sliggoo, now, named Pearly—squelching along at her side.\n\nThough she had some vague notion of challenging gyms, earning badges, and maybe partaking in a big fancy League tournament somewhere far away, the truth of the matter was that Jo had no real pressing desire to run and gun things. She was perfectly fine taking her time, meandering through forests and fields, making a killing off random trainers who thought a newbie easy prey for cash winnings only to find themselves stomped into the dirt by a half-grown Dragon-type.\n\nIt was the evening after one of these matches, a match which Pearly should have won with ease only to barely squeak by, that it happened. The sky was turning orange with twilight, and Jo was resting in a small tent she had set up at the edge of a rock-strewn meadow. As she was trying to motivate herself to get out and start setting up for dinner, a sound touched her ears.\n\nPearly was whining.\n\nImmediately worried, Jo strode out of her tent, barely mindful that she had basically been lounging in her underwear. (There was, after all, almost nobody around for miles.)\n\n[b][url=https://archiveofourown.org/works/26240950/chapters/64385680#workskin]Full story here![/url][/b]",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'>Over half a decade had passed since Afi&rsquo;s escapades with Orphys and her bringing in a flock of new Goomy into the world, and she had kept her promise to herself. The oldest of the critters, a pugnacious male Goomy, had been given to Jo as her first pokemon.<br /><br />Jo had grown from an early teen to a young woman just shy of her nineteenth birthday, and she had followed in her mother&rsquo;s footsteps and embarked on a pokemon journey as soon as she came of age. Afi and Orphys had both stood by the gate to their cottage, waving goodbye, as Jo walked resolutely along, backpack with supplies slung over her shoulders and her pokemon&mdash;a Sliggoo, now, named Pearly&mdash;squelching along at her side.<br /><br />Though she had some vague notion of challenging gyms, earning badges, and maybe partaking in a big fancy League tournament somewhere far away, the truth of the matter was that Jo had no real pressing desire to run and gun things. She was perfectly fine taking her time, meandering through forests and fields, making a killing off random trainers who thought a newbie easy prey for cash winnings only to find themselves stomped into the dirt by a half-grown Dragon-type.<br /><br />It was the evening after one of these matches, a match which Pearly should have won with ease only to barely squeak by, that it happened. The sky was turning orange with twilight, and Jo was resting in a small tent she had set up at the edge of a rock-strewn meadow. As she was trying to motivate herself to get out and start setting up for dinner, a sound touched her ears.<br /><br />Pearly was whining.<br /><br />Immediately worried, Jo strode out of her tent, barely mindful that she had basically been lounging in her underwear. (There was, after all, almost nobody around for miles.)<br /><br /><strong><a href=\"https://archiveofourown.org/works/26240950/chapters/64385680#workskin\" rel=\"nofollow\">Full story here!</a></strong></span>",
  "pools_count": 5,
  "title": "[c] Heating Up, chapter 2",
  "deleted": "f",
  "public": "t",
  "mimetype": "text/rtf",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "12",
  "type_name": "Writing - Document",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "424"
}